<div class="container-maps">                                                     
<div class="container-maps-one">   
 
<!-- HERES MY ASSETS DONT FOLLOW UP BLINDLY. Go search for another assets -->
<p class="maps-text-location">
    <!-- <img src="assets/images/location.png"> -->
<span class="location-margin">{{listingPlace}}</span></p>
<p class="maps-text-location">{{distanceProductToUser ? distanceProductToUser : '-'}} km from you</p>
</div>
<div style="margin-top: 12px;">
<div #mapContainer id="map"></div>
</div>
</div>